@font-face {
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/PlusJakartaSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/PlusJakartaSans-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 600;
    src: url('/fonts/PlusJakartaSans-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/PlusJakartaSans-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 800;
    src: url('/fonts/PlusJakartaSans-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/SourceSans3-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 600;
    src: url('/fonts/SourceSans3-Semibold.otf') format('opentype');
}

@font-face {
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/SourceSans3-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/InterTight-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter Tight';
    font-style: italic;
    font-weight: 300;
    src: url('/fonts/InterTight-LightItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/InterTight-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 500;
    src: url('/fonts/InterTight-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter Tight';
    font-style: italic;
    font-weight: 500;
    src: url('/fonts/InterTight-MediumItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 600;
    src: url('/fonts/InterTight-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter Tight';
    font-style: italic;
    font-weight: 600;
    src: url('/fonts/InterTight-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/InterTight-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter Tight';
    font-style: italic;
    font-weight: 700;
    src: url('/fonts/InterTight-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 900;
    src: url('/fonts/InterTight-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Inter Tight';
    font-style: italic;
    font-weight: 900;
    src: url('/fonts/InterTight-BlackItalic.ttf') format('truetype');
}

img {
    width: inherit;
    border-radius: 20px;
}

.header__title {
    font-size: 17px;
}

li {
    list-style-position: outside;
    margin-left: 15px;
    margin-top: 8px;
}

.footer__text {
    font-weight: 500;
}

.badge {
    background: #CA8738;
    color: #fff;
    padding: 4px 8px;
    height: 35px;
    border-radius: 30px;
    font-size: 8px;
    vertical-align: top;
    align-items: center;
    justify-content: flex-start;
}

code {
    font-size:80%;
    padding: 4px 10px;
    border-radius: 8px;
    background-color: lightgray;
}

.highlighter-rouge .highlight .highlight code {
    background-color: rgb(240,240,240);
}

.button {
  border-radius: 36px;
}

.highlight {
    border-radius: 20px;
}
